uuid: 4db260e1-c926-4f81-88f6-03bb6d9c5254
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media
    - media.type.image
    - paragraphs.paragraphs_type.full_width_banner
id: paragraph.full_width_banner.field_media
field_name: field_media
entity_type: paragraph
bundle: full_width_banner
label: Media
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: file
field_type: entity_reference
